﻿/*#region MainPage*/
/* Home */
/*Begin Home*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
* {
    font-family: Roboto;
}
::-webkit-scrollbar {
    -webkit-appearance: none;
}

    ::-webkit-scrollbar:vertical {
        width: 10px;
    }

    ::-webkit-scrollbar:horizontal {
        height: 10px;
    }

::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 10px;
    border: 2px solid #eee;
}

::-webkit-scrollbar-track {
    background-color: #eee;
}
.pr-news-img {
    max-width:100%;
}
@media only screen and (max-width:1219px) {
    .nav-menu-top {
        display:none;
    }
}
.my-boxshow {
    box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
    height: 270px;
}
.my-boxshow:hover {
        box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}
.text-news {
    position: absolute;
    bottom: 10px;
}
.speach-prez {
    position: relative;
    min-height: 125px;
    padding:20px;
}
.name-prezident {
    transition:all 0.3s;
}
.speach-prez:hover .name-prezident {
    color: #458E22;
}
.prez-link {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.mob-menu {
    position: fixed;
    top: 0;
    height:100px;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    z-index: 5;
}
.outter-form-search {
    position:relative;
}
#form-search {
    display: none;
    position: fixed;
    right: 10%;
    top: 30px;
    transition: all ease 1s;
    z-index: 1;
}

.logo-outter {
    display: flex;
    height: auto;
    align-self: center;
    position:relative;
}
.logo-text-outter {
    margin-left:10px;
}
.sidenav {
    visibility: hidden;
    opacity: 0;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: width 0.1s, opacity 0.5s linear;
    padding: 10px 0;
}

    .sidenav a {
        padding: 8px 8px 8px 20px;
        text-decoration: none;
        color: #000;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            background-color: #f1f1f2;
        }

.closebtn {
    display: none;
    position: fixed;
    top: 0;
    right: 25px;
    font-size: 46px;
    margin-left: 50px;
    color: #f1f1f2;
    z-index: 999;
}

    .closebtn:hover {
        text-decoration: none;
        color: #fff;
    }

.overlay {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #7e828a;
    opacity: 0.5;
    z-index: 2;
    top: 0;
}

.logo {
    margin-bottom: 20px;
}

    .logo img {
        padding: 10px;
        float: left;
    }

.logo-text b {
    font-size: 14px;
}

.my-acc-mobile {
    position: relative;/*
    top: 6px;*/
    color: #fff;
}

.underGov {
    color: gray;
    font-size: 10px;
}

.tax-parts {
    margin: 85px 0;
}
.sub-mobile-menu {
    display: none;
    list-style: none;
    padding: 0 0 0 25px;
    word-break: break-word;
}

.sub-mobile-menu li {
   padding: 5px;
}
@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 16px;
        }
}

.containerS {
    -ms-flex: 0 0 67.3334%;
    flex: 0 0 67.3334%;
    max-width: 67.3334%;
    padding-right: 16.3333%;
    padding-left: 16.3333%;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1275px) {
    .containerS {
        width: 100%;
        padding-right: 5px;
        padding-left: 5px;
        margin-right: auto;
        margin-left: auto;
    }
}

@font-face {
    font-family: 'Gilroy-SemiBold';
    src: url('../fonts/gilroy-semibold.eot'); /* IE 9 Compatibility Mode */
    src: url('../fonts/gilroy-semibold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('../fonts/gilroy-semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gilroy-semibold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('../fonts/gilroy-semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gilroy-semibold.svg#gilroy-semibold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
    font-family: 'proximanova-light';
    src: url('../fonts/proximanova-light.otf') format('opentype');
}
    /*End Home*/
    @font-face {
        font-family: 'proxima nova alt bold';
        src: url('../fonts/proxima nova alt bold.otf') format('opentype'), url('../fonts/proxima nova alt light.otf') format('opentype'), url('../fonts/proxima nova alt thin.otf') format('opentype'), url('../fonts/proxima nova black.otf') format('opentype'), url('../fonts/proxima nova bold.otf') format('opentype'), url('../fonts/proxima nova extrabold.otf') format('opentype'), url('../fonts/proxima nova thin.otf') format('opentype'), url('../fonts/proximanova-regular.otf') format('opentype');
        font-weight: normal;
        font-style: normal;
    }
.history-rows {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}

.bshow {
    background: url(../icons/icons_2020/search0.png) no-repeat 0;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    position: relative;
    top: 40%;
}
    .bshow:hover {
        background: url('../icons/icons_2020/search1.png') no-repeat 0;
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        position: relative;
        top:40%;
    }
    
    .txtTitleColor {
        color: #323645;
        text-decoration: none;
    }
        .txtTitleColor:hover {
            color: #458E22;
            text-decoration: none;
        }

    .Home-title-box {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        border-radius: 5px 5px 5px 5px;
        margin-top:40px;
    }
        .Home-title-box:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
            margin-top: 40px;
        }

    .Home-box-title {
        width: 100%;
        font-weight: 700;
        color: #323645;
    }
        .Home-box-title:hover {
            width: 100%;
            font-weight: 700;
            color: #458E22;
        }

.Home-lich-box1 {
    min-width:280px;
    height: 270px;
    position: relative;
    color: #323645;
    box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
    /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    border-color: #ffffff;
    background-color: #ffffff;
    border-radius: 5px 5px 5px 5px;
}
        .Home-lich-box1:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            border-radius: 5px 5px 0px 0px;
            cursor: pointer;
        }

    .Home-lich-box1 .child {
        padding-left: 0px;
        transition: 0.2s;
    }
        .Home-lich-box1:hover .child {
            padding-left: 20px;
        }

.Home-lich-box2 {
    min-width: 280px;
    height: 270px;
    position: relative;
    color: #323645;
    box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
    /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    border-color: #ffffff;
    background-color: #ffffff;
    border-radius: 5px 5px 5px 5px;
}
        .Home-lich-box2:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            border-radius: 5px 5px 0px 0px;
            cursor: pointer;
        }

    .Home-lich-box2 .child {
        padding-left: 0px;
        transition: 0.2s;
    }
        .Home-lich-box2:hover .child {
            padding-left: 20px;
        }

.Home-lich-box3 {
    min-width: 280px;
    position: relative;
    height: 270px;
    color: #323645;
    box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
    /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    border-color: #ffffff;
    background-color: #ffffff;
    border-radius: 5px 5px 5px 5px;
}
        .Home-lich-box3:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            border-radius: 5px 5px 0px 0px;
            cursor: pointer;
        }

    .Home-lich-box3 .child {
            padding-left: 0px;
            transition: 0.2s;
        }
        .Home-lich-box3:hover .child {
            padding-left: 20px;
        }

.Home-lich-box1:hover .menu-under {
    visibility: visible;
    opacity: 1;
}
.Home-lich-box2:hover .menu-under {
    visibility: visible;
    opacity: 1;
}
.Home-lich-box3:hover .menu-under {
    visibility: visible;
    opacity: 1;
}

.menu-under {
    visibility: hidden;
    width: 100%;
    opacity: 0;
    position: absolute;
    top: 271px;
    transition: visibility 0.3s, opacity 0.2s linear;
    z-index: 3;
    margin-left: -30px;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    list-style-type: none;
    padding: 20px 30px 20px 30px;
    font-size: 16px;
    border-radius: 0px 0px 5px 5px;
}
.menu-under li {
    margin:5px 0;
}
    .menu-under a:hover {
        opacity:0.8;
        color: #458E22;
        text-decoration: none;
    }

    .Home-lich-box1:hover .txtTitleColor {
        color: #458E22;
        text-decoration: none;
    }
    .Home-lich-box2:hover .txtTitleColor {
        color: #458E22;
        text-decoration: none;
    }
    .Home-lich-box3:hover .txtTitleColor {
        color: #458E22;
        text-decoration: none;
    }
.Home-info-box1 {
    min-width: 280px;
    background: #FFF;
    color: #323645;
    box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
    /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    border-color: #ffffff;
    background-color: #ffffff;
    padding: 40px 25px;
    border-radius: 5px 5px 5px 5px;
    height: 100px;
    transition: 0.3s;
}
        .Home-info-box1:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            cursor: pointer;
        }

        .Home-info-box1 .child {
            margin-left: -20px;
            transition:0.2s;
        }
        .Home-info-box1:hover .child {
                margin-left: -10px;
        }

    .Home-info-box2 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 25px 0px 25px 31px;
        border-radius: 5px 5px 5px 5px;
        height: 100px;
    }
        .Home-info-box2:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 25px 0px 25px 31px;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
            height: 100px;
        }

        .Home-info-box2 .child {
            margin-left: -45px;
            transition:0.2s;
        }
            .Home-info-box2:hover .child {
                margin-left: -35px;
            }

    .Home-info-box3 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 25px 0px 25px 31px;
        border-radius: 5px 5px 5px 5px;
        height: 100px;
    }
        .Home-info-box3:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 25px 0px 25px 31px;
            cursor: pointer;
            height: 100px;
        }

    .Home-info-box3 .child {
        margin-left: -20px;
        transition: 0.2s;
    }
        .Home-info-box3:hover .child {
        margin-left: -15px;
    }

    .Home-info-box11 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 0px 25px 0px;
        border-radius: 5px 5px 5px 5px;
        height: 100px;
    }
        .Home-info-box11:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 0px 25px 0px;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
            height: 100px;
        }

    .Home-info-box11 .child {
        margin-left: -45px;
        transition: 0.2s;
    }
        .Home-info-box11:hover .child {
         margin-left: -35px;
    }

    .Home-info-box21 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 0px 25px 31px;
        border-radius: 5px 5px 5px 5px;
        height: 100px;
    }
        .Home-info-box21:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 0px 25px 31px;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
            height: 100px;
        }

    .Home-info-box21 .child {
        margin-left: -45px;
        transition: 0.2s;
    }
        .Home-info-box21:hover .child {
        margin-left: -35px;
    }

    .Home-info-box31 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 0px 25px 31px;
        border-radius: 5px 5px 5px 5px;
        height: 100px;
    }
        .Home-info-box31:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 0px 25px 31px;
            cursor: pointer;
            height: 100px;
        }

    .Home-info-box31 .child {
        margin-left: -45px;
        transition: 0.2s;
    }
        .Home-info-box31:hover .child {
        margin-left: -35px;
    }
        
    .mt90 {
        margin-top:85px;
    }
    .Home-ES-box110 {
        color: #323645;
        border-color: #ffffff;
        background: #F4F9F1;
        margin: 5px 17px 25px 13px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box110:hover {
            color: #458E22;
            border-color: #ffffff;
            background: #F4F9F1;
            margin: 5px 17px 25px 13px;
            height: 270px;
        }

    .Home-ES-box11 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 17px 25px 13px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box11:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 17px 25px 13px;
            cursor: pointer;
            height: 270px;
        }

    .Home-ES-box13 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 0px 25px 17px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box13:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 0px 25px 17px;
            cursor: pointer;
            height: 270px;
        }

    .Home-ES-box130 {
        color: #323645;
        border-color: #ffffff;
        background: #F4F9F1;
        margin: 5px 0px 25px 17px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box130:hover {
            color: #458E22;
            border-color: #ffffff;
            background: #F4F9F1;
            margin: 5px 0px 25px 17px;
            cursor: pointer;
            height: 270px;
        }

    .bShadow {
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        color: #323645;
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        border-radius: 5px 5px 5px 5px;
    }
        .bShadow:hover {
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            color: #458E22;
            border-color: #ffffff;
            background-color: #ffffff;
            cursor: pointer;
            border-radius: 5px 5px 5px 5px;
        }

    .mbl1 {
        margin: 5px 20px 25px 3px;
        padding: 45px 30px 45px 30px;
    }

    @media only screen and (max-width: 600px) {
        .HwBoxSer {
            height: 270px;
            max-width: 406px;
        }

            .HwBoxSer:hover {
                height: 270px;
                max-width: 406px;
            }

        .mbl1 {
            margin: 5px auto 25px auto;
            padding: 30px 30px 30px 30px;
        }
    }
/*#region MainPage*/

/* PURSISHNOMA */
.pur-block {
    background-color: #e2edf2;
    outline: 4px solid #456677;
    height:250px;
    color:black;
    font-size:32px;
}
.pur-img {
    width:190px;
}
.pur-container {
    margin-top:50px;
}
.pur-container ul{
    list-style-type:none;
    margin-top:50px;
}
.pur-container ul li {
   font-size:22px;
}
.pur-container ul li a {
    background-color: #00A48C;
    color: white;
    margin-top: 5px;
    border: none;
}
.zaglushka-pages {
    margin-top: 6rem;
}
.pages-cont {
    background-color: rgba(248,248,248, 1);
    margin-top: 4rem;
}

/* Services */
/*.services-title-box {
    background-color: white;
    width: 100%;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 25px;
    box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
    border-color: #e7e9ea;
    padding-left:25px;
    font-weight:700;
}
.service-boxes {
    background-color: white;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 12px;
    margin-top: 7px;
    box-shadow: 0 0px 0px 1px rgba( 85, 92, 107, .15 );
    border-color: #e7e9ea;
    margin-bottom: 15px;
    display: block;
    height: 145px;
}
.service-icons {
    padding-left:15px;
}
@media (max-width: 991px){
    .service-icons {
        width: 60px;
    } 
}
.service-titles {
   
    font-size:20px;
}*/
/* Send msg */
.error {
    color:red;
}
.btn-send-msg {
    background-color: #009981;
    color: white;
    width: 100%;
}

/* Zaglushka */
.zaglushka-law {
    display:block;
    margin-top:50px;
}
.a-pdf:after {
    display: inline;
    background-image: url(../icons/pages/PDF.png);
    background-size: 32px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
    content: "";
}
.a-doc:after {
    display: inline;
    background-image: url(../icons/pages/doc.png);
    background-size: 26px 25px;
    background-repeat: no-repeat;
    display: inline-block;
    /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
    content: "";
}
.a-jpg:after {
    display: inline;
    background-image: url(../icons/pages/jpeg.png);
    background-size: 26px 25px;
    background-repeat: no-repeat;
    display: inline-block;
    /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
    content: "";
}
.a-rar:after {
    display: inline;
    background-image: url(../icons/pages/rar.png);
    background-size: 26px 25px;
    background-repeat: no-repeat;
    display: inline-block;
    /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
    content: "";
}

/* Laws */
.borderBottom {
    border-bottom: 4px solid #009981;
}

/*President*/
.web-img {
    width:86px;
}
.btn-lg-pr {
    background-color: #009981;
    padding: 10px;
    color:white;
    margin-bottom:-59px;
}
/* OMOR */
.tb-green {
    background-color: #009981;
    color: white;
    border-color: #009981;
    border-bottom:none;
}
.tb-green tr th {
    border-bottom: none;
}
/*Captcha style*/
#refreshCaptcha {
    border: 0;
    outline: none;
    width: 44px;
    height: 44px;
    margin-left: -4px;
    background-color: #FFF5EE;
    transition: all 0.3s;
}

    #refreshCaptcha:hover {
        background-color: #ffd7bb;
    }

#iconcaptcha {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 5px;
}

    #iconcaptcha path {
        fill: #0d8cd4;
        transition: all 0.3s;
    }

#refreshCaptcha:hover #iconcaptcha > path {
    fill: #22A7F2;
}

/* President */
.pr-img {
    width: 100%;
}
.pr-txt {
    position:absolute;
    color:white;
    margin-top:220px;
    font-size:32px;
    z-index:99;
    padding-left:35px;
    width:300px;
}
.pr-container a:hover {
    border-bottom:2px solid white;
}
.history-date-pr {
    position: absolute;
    bottom: 0;
    background-color: red;
    color: white;
    font-size: 13px;
    z-index: 2;
    padding: 3px;
    /*margin-top: 146px;*/
    width: 103px;
}
.pr-news-title {
    margin-bottom:25px;
    text-align:center;
}
.v-container-fluid {
    background-color:rgba( 85, 92, 107, .15 );
    margin-top:0px;
    padding-top:0;
    margin-top:15px;
    padding-top:8px;
}
.v-txt {
    font-weight:700;
}
/*#endregion*/

/*#region SearchStyle*/
.margin-top {
    margin-top: 6rem;
}
hgroup { 
    padding-left: 15px; 
    border-bottom: 1px solid #ccc; 
}
hgroup h1 { 
    font: 500 normal 1.625em "Roboto",Arial,Verdana,sans-serif; 
    color: #2a3644; margin-top: 0; line-height: 1.15; 
}
hgroup h2.lead { 
    font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; 
    color: #2a3644; margin: 0; padding-bottom: 10px; 
}

.search-result .thumbnail { 
    border-radius: 0 !important; 
}
.search-result:first-child { 
    margin-top: 0 !important; 
}
.search-result { 
    margin-top: 20px; 
}
.search-result .col-md-2 { 
    border-right: 1px dotted #ccc; min-height: 140px; 
}
.search-result ul { 
    padding-left: 0 !important; list-style: none;  
}
.search-result ul li { 
    font: 400 normal .85em "Roboto",Arial,Verdana,sans-serif;  
    line-height: 30px; 
}
.search-result ul li i { 
    padding-right: 5px; 
}
.search-result .col-md-7 { 
    position: relative; 
}
.search-result h3 { 
    font: 500 normal 1.375em "Roboto",Arial,Verdana,sans-serif; 
    margin-top: 0 !important; 
    margin-bottom: 10px !important; 
}
.search-result h3 > a, .search-result i { 
    color: #248dc1 !important; 
}
.search-result p { 
    font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif; 
} 
.search-result span.plus { 
    position: absolute; 
    right: 0; 
    top: 126px; 
}
.search-result span.plus a { 
    background-color: #248dc1; 
    padding: 5px 5px 3px 5px; 
}
.search-result span.plus a:hover { 
    background-color: #414141; 
}
.search-result span.plus a i { 
    color: #fff !important; 
}
.search-result span.border { 
    display: block; 
    width: 97%; 
    margin: 0 15px; 
    border-bottom: 1px dotted #ccc; 
}
/*#endregion*/

/*#region Videocarouser*/
.video-img{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 206px;
    height: 110px;
    border: 1px solid #fff;
    background: #000;
}
.video-img img{
    width: 100%;
    height: 100%;
}
.video-img button{
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: rgba(0, 0, 0, 0.3);
    transition: all 0.2s ease;
}
.video-img button svg{
    width: 35px;
    height: 35px;
}
.video-img button svg path{
    fill: #E3E3E3;
    transition: all 0.2s ease;
}
.video-img button:hover {
    background: rgba(255, 255, 255, .3);
}
.video-img button:hover svg path{
    fill: #D1D1D1;
}

.container-player {
    max-width: 1200px;
    margin: 40px auto;
    display: flex;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 13px 10px rgba(0,0,0,0.21);
    align-items: center;
}


#media-video {
    width: 100%;
    height: 100%;
}

#playlist {
    min-width: 30%;
    height: 506px;
    padding: 0 2px;
    background: #C8C8C8;
    overflow: scroll;
    overflow-x: hidden;
}

.video {
    width: 100%;
    min-height: 70px;
    background: white;
    display: inline-block;
    display: flex;
    margin-top: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
    cursor: pointer;
    padding: 5px;
}

.video-imagen {
    width: 30%;
    height: 100%;
    /* background-color: black; */
}

    .video-imagen > img {
        height: 100%;
    }

.video-information {
    width: 60%;
    height: 100%;
    /* background: red; */
}

.playing {
    background-color: #00a8ff;
    color: white;
}

/* scroll bar configuration */

#playlist::-webkit-scrollbar {
    width: 4px;
    background-color: gray;
}

#playlist::-webkit-scrollbar-thumb {
    width: 3px;
    background-color: transparent;
}

#playlist::-webkit-scrollbar-track {
    width: 4px;
    background-color: transparent;
}


body .modal .modal-dialog { /* Width */
    max-width: 100%;
    width: auto !important;
    padding-left: 18px;
    margin: 0 20px;
}
/*#endregion*/
.title_mt{
    margin-top:30px;
    font-weight:500;
}
.leftpos{
    margin-left:-80px;
}
/*#region MainPage*/
/* Home */
/*Begin Home*/

.containerS {
    -ms-flex: 0 0 67.3334%;
    flex: 0 0 67.3334%;
    max-width: 67.3334%;
    padding-right: 16.3333%;
    padding-left: 16.3333%;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1275px) {
    .containerS {
        width: 100%;
        padding-right: 5px;
        padding-left: 5px;
        margin-right: auto;
        margin-left: auto;
    }
}

@font-face {
    font-family: 'Gilroy-SemiBold';
    src: url('../fonts/gilroy-semibold.eot'); /* IE 9 Compatibility Mode */
    src: url('../fonts/gilroy-semibold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('../fonts/gilroy-semibold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/gilroy-semibold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('../fonts/gilroy-semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/gilroy-semibold.svg#gilroy-semibold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
    font-family: 'proximanova-light';
    src: url('../fonts/proximanova-light.otf') format('opentype');
}
    /*End Home*/
    @font-face {
        font-family: 'proxima nova alt bold';
        src: url('../fonts/proxima nova alt bold.otf') format('opentype'), url('../fonts/proxima nova alt light.otf') format('opentype'), url('../fonts/proxima nova alt thin.otf') format('opentype'), url('../fonts/proxima nova black.otf') format('opentype'), url('../fonts/proxima nova bold.otf') format('opentype'), url('../fonts/proxima nova extrabold.otf') format('opentype'), url('../fonts/proxima nova thin.otf') format('opentype'), url('../fonts/proximanova-regular.otf') format('opentype');
        font-weight: normal;
        font-style: normal;
    }


    .Home-title-box {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        border-radius: 5px 5px 5px 5px;
    }

        .Home-title-box:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            border-radius: 5px 5px 5px 5px;
            cursor: pointer;
        }

    .Home-box-title {
        width: 100%;
        font-weight: 700;
        color: #323645;
    }

        .Home-box-title:hover {
            width: 100%;
            font-weight: 700;
            color: #458E22;
        }

    
    .Home-ES-box110 {
        color: #323645;
        border-color: #ffffff;
        background: #F4F9F1;
        margin: 5px 17px 25px 13px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box110:hover {
            color: #458E22;
            border-color: #ffffff;
            background: #F4F9F1;
            margin: 5px 17px 25px 13px;
            height: 270px;
        }

    .Home-ES-box11 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 17px 25px 13px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box11:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 17px 25px 13px;
            cursor: pointer;
            height: 270px;
        }

    .Home-ES-box13 {
        color: #323645;
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        margin: 5px 0px 25px 17px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box13:hover {
            color: #458E22;
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            border-color: #ffffff;
            background-color: #ffffff;
            margin: 5px 0px 25px 17px;
            cursor: pointer;
            height: 270px;
        }

    .Home-ES-box130 {
        color: #323645;
        border-color: #ffffff;
        background: #F4F9F1;
        margin: 5px 0px 25px 17px;
        border-radius: 5px 5px 5px 5px;
        height: 270px;
    }

        .Home-ES-box130:hover {
            color: #458E22;
            border-color: #ffffff;
            background: #F4F9F1;
            margin: 5px 0px 25px 17px;
            cursor: pointer;
            height: 270px;
        }

    .bShadow {
        box-shadow: 0px 0px 1px rgba( 85, 92, 107, .15 );
        color: #323645;
        /* box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
        border-color: #ffffff;
        background-color: #ffffff;
        border-radius: 5px 5px 5px 5px;
    }

        .bShadow:hover {
            box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
            color: #458E22;
            border-color: #ffffff;
            background-color: #ffffff;
            cursor: pointer;
            border-radius: 5px 5px 5px 5px;
        }

    .mbl1 {
        margin: 5px 20px 25px 3px;
        padding: 45px 30px 45px 30px;
    }

    @media only screen and (max-width: 600px) {
        .HwBoxSer {
            height: 270px;
            max-width: 406px;
        }

            .HwBoxSer:hover {
                height: 270px;
                max-width: 406px;
            }

        .mbl1 {
            margin: 5px auto 25px auto;
            padding: 30px 30px 30px 30px;
        }
    }
















    /*  horizontal menu - Law  */
    .law-container-fluid-1 {
        border-bottom: solid #e3e4e8;
        height: 53px;
        margin-top: 65px;
        font-size: 14px;
    }

    .ul-low-hor-menu {
        list-style-type: none;
    }

    .ul-low-hor-menu {
        list-style-type: none;
        margin: 0;
        padding: 0;
        /*overflow: hidden;*/
    }

        .ul-low-hor-menu li {
            float: left;
        }

            .ul-low-hor-menu li a {
                display: block;
                color: black;
                text-align: center;
                padding: 16px;
                text-decoration: none;
                padding-bottom: 9px;
            }

                .ul-low-hor-menu li a:hover {
                    border-bottom: 4px solid green;
                }

    .pages-cont {
        background-color: #F4F9F1;
    }

    /* Services */
    .services-title-box {
        width: 100%;
        padding-top: 12px;
        padding-bottom: 12px;
        margin-top: 25px;
        font-weight: 700;
    }

    .service-boxes {
        cursor: pointer;
        background-color: white;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 12px;
        margin-top: 7px;
        box-shadow: 0 0px 0px 1px rgba( 85, 92, 107, .15 );
        border-color: #e7e9ea;
        margin-bottom: 15px;
        display: block;
        min-height: 318px;
        transition: 0.3s;
    }

        .service-boxes:hover {
            background-color: white;
            width: 100%;
            padding-top: 20px;
            padding-bottom: 12px;
            margin-top: 7px;
            box-shadow: 0 6px 15px 1px rgba( 85, 92, 107, .15 );
            border-color: #e7e9ea;
            margin-bottom: 15px;
            display: block;
            color: #458E22;
            cursor: pointer;
        }

    .service-boxes1 {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 12px;
        margin-top: 7px;
        margin-bottom: 15px;
        display: block;
        height: 318px;
        transition: 0.3s;
    }

    .service-icons {
        padding-left: 15px;
    }

@media (max-width: 991px) {
}
    .service-titles {
        font-size: 20px;
    }


    /* PURSISHNOMA */
    .pur-block {
        background-color: #e2edf2;
        outline: 4px solid #456677;
        height: 250px;
        color: black;
        font-size: 32px;
    }

    .pur-img {
        width: 190px;
    }

    .pur-container {
        margin-top: 50px;
    }

        .pur-container ul {
            list-style-type: none;
            margin-top: 50px;
        }

            .pur-container ul li {
                font-size: 22px;
            }

                .pur-container ul li a {
                    background-color: #00A48C;
                    color: white;
                    margin-top: 5px;
                    border: none;
                }

    .zaglushka-pages {
        margin-top: 6rem;
    }

    /* Send msg */
    .error {
        color: red;
    }

    .btn-send-msg {
        background-color: #009981;
        color: white;
        width: 100%;
    }

    /* Zaglushka */
    .zaglushka-law {
        display: block;
        margin-top: 50px;
    }

    .a-pdf:after {
        display: inline;
        background-image: url(../icons/pages/PDF.png);
        background-size: 32px 30px;
        background-repeat: no-repeat;
        display: inline-block;
        /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
        content: "";
    }

    .a-doc:after {
        display: inline;
        background-image: url(../icons/pages/doc.png);
        background-size: 26px 25px;
        background-repeat: no-repeat;
        display: inline-block;
        /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
        content: "";
    }

    .a-jpg:after {
        display: inline;
        background-image: url(../icons/pages/jpeg.png);
        background-size: 26px 25px;
        background-repeat: no-repeat;
        display: inline-block;
        /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
        content: "";
    }

    .a-rar:after {
        display: inline;
        background-image: url(../icons/pages/rar.png);
        background-size: 26px 25px;
        background-repeat: no-repeat;
        display: inline-block;
        /* width: 30px;
    height: 33px;
    margin-bottom: -13px; */
        content: "";
    }

    /* Laws */
    .borderBottom {
        border-bottom: 4px solid #009981;
    }

    /*President*/
    .web-img {
        width: 86px;
    }

    .btn-lg-pr {
        background-color: #009981;
        padding: 10px;
        color: white;
        margin-bottom: -59px;
    }
    /* OMOR */
    .tb-green {
        background-color: #009981;
        color: white;
        border-color: #009981;
        border-bottom: none;
    }

        .tb-green tr th {
            border-bottom: none;
        }
    /*Captcha style*/
    #refreshCaptcha {
        border: 0;
        outline: none;
        width: 44px;
        height: 44px;
        margin-left: -4px;
        background-color: #FFF5EE;
        transition: all 0.3s;
    }

        #refreshCaptcha:hover {
            background-color: #ffd7bb;
        }

    #iconcaptcha {
        width: calc(100% - 10px);
        height: calc(100% - 10px);
        margin: 5px;
    }

        #iconcaptcha path {
            fill: #0d8cd4;
            transition: all 0.3s;
        }

    #refreshCaptcha:hover #iconcaptcha > path {
        fill: #22A7F2;
    }

    /* President */
    .pr-img {
        width: 100%;
    }

    .pr-txt {
        position: absolute;
        color: white;
        margin-top: 220px;
        font-size: 32px;
        z-index: 99;
        padding-left: 35px;
        width: 300px;
    }

    .pr-container a:hover {
        border-bottom: 2px solid white;
    }

    .history-img-pr {
        width: 350px;
        max-width:100%;
        height:150px;
    }

    .history-title-pr {
        font-size: 18px;
        padding-top: 40px;
        padding-right: 35px;
    }

    .pr-news-title {
        margin-bottom: 25px;
        text-align: center;
    }

    .v-container-fluid {
        background-color: rgba( 85, 92, 107, .15 );
        margin-top: 0px;
        padding-top: 0;
        margin-top: 15px;
        padding-top: 8px;
    }

    .v-txt {
        font-weight: 700;
    }
    /*#endregion*/

    /*#region SearchStyle*/
    .margin-top {
        margin-top: 6rem;
    }

    hgroup {
        padding-left: 15px;
        border-bottom: 1px solid #ccc;
    }

        hgroup h1 {
            font: 500 normal 1.625em "Roboto",Arial,Verdana,sans-serif;
            color: #2a3644;
            margin-top: 0;
            line-height: 1.15;
        }

        hgroup h2.lead {
            font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif;
            color: #2a3644;
            margin: 0;
            padding-bottom: 10px;
        }

    .search-result .thumbnail {
        border-radius: 0 !important;
    }

    .search-result:first-child {
        margin-top: 0 !important;
    }

    .search-result {
        margin-top: 20px;
    }

        .search-result .col-md-2 {
            border-right: 1px dotted #ccc;
            min-height: 140px;
        }

        .search-result ul {
            padding-left: 0 !important;
            list-style: none;
        }

            .search-result ul li {
                font: 400 normal .85em "Roboto",Arial,Verdana,sans-serif;
                line-height: 30px;
            }

                .search-result ul li i {
                    padding-right: 5px;
                }

        .search-result .col-md-7 {
            position: relative;
        }

        .search-result h3 {
            font: 500 normal 1.375em "Roboto",Arial,Verdana,sans-serif;
            margin-top: 0 !important;
            margin-bottom: 10px !important;
        }

            .search-result h3 > a, .search-result i {
                color: #248dc1 !important;
            }

        .search-result p {
            font: normal normal 1.125em "Roboto",Arial,Verdana,sans-serif;
        }

        .search-result span.plus {
            position: absolute;
            right: 0;
            top: 126px;
        }

            .search-result span.plus a {
                background-color: #248dc1;
                padding: 5px 5px 3px 5px;
            }

                .search-result span.plus a:hover {
                    background-color: #414141;
                }

                .search-result span.plus a i {
                    color: #fff !important;
                }

        .search-result span.border {
            display: block;
            width: 97%;
            margin: 0 15px;
            border-bottom: 1px dotted #ccc;
        }
    /*#endregion*/

    /*#region Videocarouser*/
    .video-img {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 206px;
        height: 110px;
        border: 1px solid #fff;
        background: #000;
    }

        .video-img img {
            width: 100%;
            height: 100%;
        }

        .video-img button {
            position: absolute;
            width: 100%;
            height: 100%;
            border: none;
            outline: none;
            background: rgba(0, 0, 0, 0.3);
            transition: all 0.2s ease;
        }

            .video-img button svg {
                width: 35px;
                height: 35px;
            }

                .video-img button svg path {
                    fill: #E3E3E3;
                    transition: all 0.2s ease;
                }

            .video-img button:hover {
                background: rgba(255, 255, 255, .3);
            }

                .video-img button:hover svg path {
                    fill: #D1D1D1;
                }






    .video-imagen {
        width: 30%;
        height: 100%;
        /* background-color: black; */
    }

        .video-imagen > img {
            height: 100%;
        }

    .video-information {
        width: 60%;
        height: 100%;
        /* background: red; */
    }

    .playing {
        background-color: #00a8ff;
        color: white;
    }

    /* scroll bar configuration */

    #playlist::-webkit-scrollbar {
        width: 4px;
        background-color: gray;
    }

    #playlist::-webkit-scrollbar-thumb {
        width: 3px;
        background-color: transparent;
    }

    #playlist::-webkit-scrollbar-track {
        width: 4px;
        background-color: transparent;
    }

    @media only screen and (max-width: 890px) {
        .container-player {
            flex-wrap: wrap;
            height: auto;
        }

        #mediaPlayer {
            width: 100%;
        }

        #playlist {
            width: 100%;
        }
    }

    body .modal .modal-dialog { /* Width */
        max-width: 100%;
        width: auto !important;
        padding-left: 18px;
        margin: 0 20px;
    }
    /*#endregion*/
    .title_mt {
        margin-top: 30px;
        font-weight: 500;
    }

    .leftpos {
        margin-left: -80px;
    }


    @media only screen and (max-width:640px) {
        .info-news-box-1 {
            display: none;
        }
    }


@media only screen and (min-width:1220px) {
    .mob-menu {
        display: none;
    }
}

.box-roh-info {
    -ms-flex: 0 0 95.1%;
    flex: 0 0 95.1%;
    max-width: 95.1%;
    min-height: 323px;
    margin-left: 5%;
    padding-left: 12%;
    padding-top: 3.5%;
    padding-bottom: 3.5%;
    padding-right: 3.5%;
    -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
}

@media only screen and (max-width:1220px) {

    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 18%;
        padding-top: 3.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
}

@media only screen and (max-width:990px) {
    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 27%;
        padding-top: 3.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
}
.ul-low-hor-menu li {
    width: auto;
    height:100%;
}
@media only screen and (max-width:767px) {
    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 35%;
        padding-top: 3.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
    .ul-low-hor-menu li{
        width:100%;
        height:auto;
    }
}

@media only screen and (max-width:509px) {
    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 0%;
        padding-top: 60.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
}

@media only screen and (max-width:419px) {
    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 0%;
        padding-top: 67.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
}

@media only screen and (max-width:374px) {
    .box-roh-info {
        -ms-flex: 0 0 95.1%;
        flex: 0 0 95.1%;
        max-width: 95.1%;
        min-height: 323px;
        margin-left: 5%;
        padding-left: 0%;
        padding-top: 81.5%;
        padding-bottom: 3.5%;
        padding-right: 3.5%;
        -webkit-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        -moz-box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
        box-shadow: 0px 0px 4px 1px rgba(148,148,148,0.2);
    }
}

@media only screen and (max-width:1200px) {
    .height-box-qabulgoh {
        height:1000px;
    }
}

@media only screen and (max-width:1000px) {
    .height-box-qabulgoh {
        height: 1200px;
    }
}

@media only screen and (max-width:770px) {
    .height-box-qabulgoh {
        height: 1400px;
    }
}

@media only screen and (max-width:500px) {
    .height-box-qabulgoh {
        height: 1600px;
    }
}
@media only screen and (max-width:440px) {
    .height-box-qabulgoh {
        height: 1800px;
    }
}

@media only screen and (max-width:420px) {
    .height-box-qabulgoh {
        height: 2000px;
    }
}

@media only screen and (max-width:395px) {
    .height-box-qabulgoh {
        height: 2100px;
    }
}

@media only screen and (max-width:375px) {
    .height-box-qabulgoh {
        height: 3450px;
    }
}